@media screen and (max-width: 900px) {


  :root {
    --primary-color: #54acbc;
    --secondary-color: #27323c;
    --whithe-color: #f2f2f2;
    --neutral-color: #e9e9e9;
    --blur-color: rgba(255, 255, 255, 0.1);
    --filter-color: #27323c6b;
    --filter-gray: #27323cb0;
  }

  /*/-------HEADER----------/*/


  /*/-------HEADER----------/*/

  /*/-------CONTAINER-1----------/*/

  .container1 {
    flex-direction: column;
    height: auto;
    padding: 0px;
    color: var(--whithe-color);
  }

  .container1 .box-1 {
    width: 80%;
    margin: 0px auto;
  }

  .container1 .box-1 div h2 {
    font-size: 2rem;
  }

  .container1 .box-1 div p {
    padding: 15px;
    border-radius: 8px;
    background-color: var(--blur-color);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(5px);
    box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
    -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  }

  .container1 .box-2 {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin-right: 0px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .container1 .box-2 ul {
    height: 100%;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    list-style: none;
    padding: 0px;
  }

  .container1 .box-2 ul li {
    font-size: 3.8rem;
    transition: all 300ms;
    margin: 10px;
  }

  .container1 .box-2 ul li:hover {
    transform: scale(1.5);
    color: var(--primary-color);
  }

  /*/-------CONTAINER-1----------/*/

  /*/-------CONTAINER-2----------/*/

  .container2 {
    background-color: var(--whithe-color);
  }

  .container2 .box-1 {
    display: flex;
    width: 90%;
    margin: auto;
    margin-top: 150px;
    height: 100px;
    justify-content: center;
    align-items: center;
    background-color: var(--neutral-color);
    border-radius: 12px;
  }

  .container2 .box-2 {
    display: flex;
    position: relative;
    top: -20px;
    justify-content: space-evenly;
    padding: 0px;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
    margin-bottom: 20px;
    background-color: var(--neutral-color);
    border-radius: 12px;
  }

  .container2 .box-2 .item_pic {
    display: flex;
    flex-direction: column;
    justify-items: center;
    justify-content: center;
    height: 150px;
    width: 90%;
    border-radius: 8px;
    background-color: var(--secondary-color);
    transition: all 300ms;
    margin: 20px;
  }

  .container2 .box-2 .item_pic div {
    display: flex;
    flex-direction: column;
    width: 90%;
    justify-content: space-between;
  }

  .container2 .box-2 .item_pic span {
    color: var(--primary-color);
  }

  .container2 .box-2 picture span:hover {
    transform: none;
  }

  .container2 .box-2 .item_pic p {
    display: flex;
    width: 100%;
    margin: 0px auto;
    padding-top: 10px;
    color: var(--whithe-color);
  }

  .a {
    background-color: var(--secondary-color);
    background-image: none;
  }

  .b {
    background-color: var(--secondary-color);
    background-image: none;
  }

  .c {
    background-color: var(--secondary-color);
    background-image: none;
  }

  /*/-------CONTAINER-2----------/*/

  /*/-------SECTION-CONTAINER-PROJECTS----------/*/

  .R {
    order: 0;
  }

  .project-L .container-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
    padding: 10px;
    min-width: 350px;
    width: 700px;
    margin: 10px;
  }

  .project-L .container-right {
    display: none;
    min-width: 350px;
    height: 400px;
  }

  /*/-------SECTION-CONTAINER-PROJECTS----------/*/

  .container-projects .title-projects {
    display: block;
  }

  .project-L .container-left .head-project {
    background-color: var(--blur-color);
    color: var(--whithe-color);
    height: auto;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
  }

  .head-project h2
   {
    width: 90%;
    margin: 15px auto;
  }

  .head-project .head-image {
    display: flex;
    width: 90%;
    height: 300px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .head-image picture {
    width: 100%;
    height: 100%;
  }

  .head-image picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
  }

  .project-L .container-left .head-project .cta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
  }

  #btn-light {
    width: 90%;
    background-color: var(--primary-color);
  }

  #btn-dark {
    width: 90%;
  }

  #check-date {
    color: green;
  }

  .project-L .container-left .galery-projects_box {
    display: none;
  }

  /*/-------SECTION-CONTAINER-PROJECTS----------/*/

  /*/-------SECTION-FORM----------/*/

  .container-form {
    background-image: none;
  }

  .container-form .box-1 h2 {
    font-size: 1.4rem;
    width: 90%;
    margin: 0px auto;
    text-align: center;
  }

  .container-form .box-2 container form {
    padding: 20px;
  }
}

@media screen and (max-width: 600px) {

 

  .header .header-headline-box .box-1 h2 {
    display: none;
  }

  .header .header-headline-box .box-1 h3 {
    display: flex;
    font-size: 2.5rem;
    text-align: center;
  }

  .header .header-headline-box .text{
    display: none;
    font-size:1.5rem;
    text-align:left;
    margin: 0px;
    line-height: 1.8rem;
  }

  .header .header-headline-box .phone{
    display:flex;
    font-size:1.5rem;
    text-align:center;
    margin: 0px;
    line-height: 1.8rem;
  }


  #footer-logo{
    background-size: auto;
  }

  .footer .box-3 p{
    text-align: center;
    padding-bottom: 10px;
  }

}
